@charset "UTF-8";

@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-black-webfont.eot');
    src: url('../fonts/neris/neris-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-black-webfont.woff') format('woff'),
         url('../fonts/neris/neris-black-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-black-webfont.svg#nerisblack') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-blackitalic-webfont.eot');
    src: url('../fonts/neris/neris-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-blackitalic-webfont.woff') format('woff'),
         url('../fonts/neris/neris-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-blackitalic-webfont.svg#nerisblack_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-bolditalic-webfont.eot');
    src: url('../fonts/neris/neris-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-bolditalic-webfont.woff') format('woff'),
         url('../fonts/neris/neris-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-bolditalic-webfont.svg#nerisbold_italic') format('svg');
    font-weight: 500;
    font-style: italic;

}
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-light-webfont.eot');
    src: url('../fonts/neris/neris-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-light-webfont.woff') format('woff'),
         url('../fonts/neris/neris-light-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-light-webfont.svg#nerislight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-lightitalic-webfont.eot');
    src: url('../fonts/neris/neris-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-lightitalic-webfont.woff') format('woff'),
         url('../fonts/neris/neris-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-lightitalic-webfont.svg#nerislight_italic') format('svg');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-semibold-webfont.eot');
    src: url('../fonts/neris/neris-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-semibold-webfont.woff') format('woff'),
         url('../fonts/neris/neris-semibold-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-semibold-webfont.svg#nerissemibold') format('svg');
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-semibolditalic-webfont.eot');
    src: url('../fonts/neris/neris-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/neris/neris-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-semibolditalic-webfont.svg#nerissemibold_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-thin-webfont.eot');
    src: url('../fonts/neris/neris-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-thin-webfont.woff') format('woff'),
         url('../fonts/neris/neris-thin-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-thin-webfont.svg#neristhin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris/neris-thinitalic-webfont.eot');
    src: url('../fonts/neris/neris-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris/neris-thinitalic-webfont.woff') format('woff'),
         url('../fonts/neris/neris-thinitalic-webfont.ttf') format('truetype'),
         url('../fonts/neris/neris-thinitalic-webfont.svg#neristhin_italic') format('svg');
    font-weight: 100;
    font-style: italic;
}